Ändringar för Butiken, Uppgradera Gamla Webbläsare

    • Information

    This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

    • Ändringar för Butiken, Uppgradera Gamla Webbläsare

      Kära spelare,


      För att säkerställa att vi uppfyller säkerhetsstandarder för internet har vi gjort några ändringar i våra butiker som kommer börja gälla den 26 April.

      Efter dessa ändringar slår igenom, kommer utdaterade webbläsarversioner inte längre att stödjas i våra butiker. Detta kan resultera i att du behöver uppdatera din webbläsare till en nyare version.

      Om du besöker våra butiker med en gammal webläsare efter den 26 April, kommer du landa på en felsida. Därför vill vi redan nu be dig att uppdatera din webbläsare om du inte redan använder den senaste versionen.

      Följande versioner kommer stödjas framöver:

      • Google Chrome 30-32 eller högre

      • Mozilla Firefox 27-33 eller högre

      • Microsoft Internet Explorer Edge, 11 eller högre

      • Apple Safari 7 eller högre


      Vi vill tacka för din förståelse och hoppas att du fortsätter att ha kul i våra spel! Om du har några frågor eller problem med att uppdatera din webbläsare, vänligen kontakta vårt Support team.


      Ditt Gameforge Team